.faq--page {
  margin-top: 40px;
}

.faq--page .faq__card {
  padding-bottom: 60px;
}

.faq__group + .faq__group {
  margin-top: 80px;
}

.faq__groupTtl {
  font-size: 2.6rem;
  font-weight: var(--fontBold);
  color: var(--textttlColor);
  margin: 0 0 16px;
}

@media (min-width: 769px) {
  .faq__groupTtl {
    max-width: 1040px;
    margin: 0 auto;
  }
}
